/*

  Level 1 navigation

*/

#nav1 {
  padding-top: 4px; 
  padding-bottom:0px;
  padding-left:0;
  padding-right:0;
  text-align: left;
  margin: 0 auto;
  width: 960px;
  /*font-family: Calibri, Optima, Candara, Segoe;*/
}

  #nav1 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1.077em;
  *font-size: 13px;
    color:#666666;
  }

    #nav1 li {
      list-style: none;
      float: left;
      padding: 0;
      padding-top: 8px;
      padding-bottom: 4px;
      margin: 0;
      background: none;
      line-height: 11px;
    }
    
    #nav1 li a {
      display: block;
      color: #666666;
      text-decoration: none;
      border-right: 1px solid #b5b5b5;
    }
  
  #nav1 li.last a {
    border-right: none;
  }
    
    #nav1 li a span {
      display: block;
      padding: 0 16px;
    }
    
    #nav1 li.active a {
    color:#990000;  
  }
    #nav1 a:hover {
      color: #000000;
    }
    
    #nav1 a:active {
      color: #990000;
    }
    
    .search {
      float: right;
    background: url(../gfx/search_box.jpg) no-repeat center left;
    width:206px;
    height:27px;
    padding-top:0;
    padding-bottom:0;
    }

    .search form {
      margin: 3px 0 0 9px;
      padding: 0;
    padding-top:0px;
      position: relative;
      top: -2px;
    }
    
    .search form p {
      margin: 0;
    }
    
    .search input {
      margin: 1px 0 0;
      width: 166px;
    border:0 solid transparent;
    background:none;
    font-size:12px;
    }
    
    .search input.submit {
      width: 25px;
    background:none ;
    line-height:0;
    padding:0;
    text-indent:-9999px;
    height:26px;
    border:0;
    margin:0;
    box-shadow:none;
    }
      
/*
  
  Breadcrumbs

*/

div#crumbs {
  padding: 0;
  margin: 0;
  color: #999;
  text-align: left;
  margin: 0 auto;
  width: 960px;
  /*font-family: Calibri, Optima, Candara, Segoe;*/
  background: url(../gfx/bread_crumbs.jpg) #FFFFFF top left;
}

  div#crumbs ol {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  div#crumbs ol li {
    display: block;
    margin: 0 5px 0 0;
    padding: 0 ;
    float: left;
    font-size: 11px;
    font-weight: bold;
    white-space:nowrap;
  }
  
   #crumbs li a:after {
      content: ">";
    padding-left:5px;
  }
  
  #crumbs li:last-of-type a:after {
      content: "";
  }
  
  #crumbs li:nth-of-type(1) a:before {
    content: "You are here:";
    padding-right:5px;
  }

  #crumbs li a,
  div#crumbs ol li {
    text-transform: lowercase;
  }

  #crumbs li a:first-letter,
  div#crumbs ol li:first-letter {
    text-transform: capitalize;
  }
    #crumbs li:first-child a,
  div#crumbs ol li:first-child {
    text-transform: none;
  }

  #crumbs li a:first-letter,
  div#crumbs ol li:first-letter {
    text-transform: capitalize;
  }
  
  div#crumbs ol a {
    display: block;
    color: #999999;
    padding: 0;
    text-decoration: none;
  }

  div#crumbs ol li.home {
    padding-left:0;
    background: none;
  }

  div#crumbs ol li.home a {
    display: inline;
  }

/*

  Level 2 navigation

*/

#nav2 ul {
  display: block;
  padding: 0px;
  margin: 0px;
  margin-top:13px;
  background: #FFF;
  list-style: none;
  font-size: 0.846em;
  /*font-family: Calibri, Optima, Candara, Segoe;*/
}

  #nav2 li {
    display: block;
    margin: 0;
    margin-bottom:1px;
    padding: 0;
    background: #EAEAEA;
  }
  
  #nav2 li a {
    display: block;
    padding: 0.8em 5px 0.8em 13px;
    text-decoration: none;
    color: #666;
    font-weight: bold;
    line-height: 14px;
  }

  #nav2 li a:first-letter {
    text-transform: uppercase;
  }
  
   #nav2 li a:hover,  #nav2 li.active li a:hover  {
      color:#000000; 
   }
   #nav2 li a:active,  #nav2 li.active li a:active  {
      color:#990000; 
   }    
    #nav2 li.active a,
    #nav2 li.active li.active a {
      color: #990000;
    }
  
    #nav2 li.active li a {
      color: #666666;
      font-weight: normal;
    }
  
  #nav2 li ul {
    border: none;
    padding: 0;
    margin: 0;
  border-top:1px solid #ffffff;
    font-size: 0.9em;
  }
  
  #nav2 li ul li {
   padding: 0 0 0 10px; 
   background: #D6D6D6;
  }
  
  
  
  
/*

  Footer and header nav
  
*/

ul.header-nav,
ul.footer-nav {
  display: block;
  margin: 0;
  padding: 0;
}

ul.header-nav {
  position: absolute;
  top: 10px;
  right: 10px;
}

ul.footer-nav {
  padding: 0 0 0.5em 0;
  float: left;
}

  ul.header-nav li,
  ul.footer-nav li {
    display: block;
    list-style: none;
    padding: 0 0 0 0.5em;
    margin: 0 0 0 0.5em ;
    float: left;
   
    background: none;
  }
  
  ul.header-nav li {
    font-size: 0.9em;
    font-weight: bold;
    border-color: #999;
  }
  
    ul.header-nav li a {
      color: #665;
      text-decoration: none;
    }
    
      ul.header-nav li a:hover {
        color: #A00;
      }
  
  ul.header-nav li.pos1
   {
    border: none;
    padding: 0;
    margin: 0;
  }
  ul.footer-nav {
    width: 570px;
  }
  
  ul.footer-nav li {
    width:190px;
  padding: 0;
    margin: 0;
  }